* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: open sans, sans-serif;
}

nav {
	padding: 1rem;
	/*border: 1px solid black;*/
	list-style-type: none;
	/*background-color: green;*/
	position: sticky;
	top: 0px;
	background-color: white;
	text-align: right;
}

nav .nav-logo {
	display: inline;
	margin: 1rem;
	/*border: 1px solid black;*/
	float: left;
	margin-right: 35%;
}

nav .nav {
	display: inline;
	margin: 1rem;
	text-align: right;
	/*background-color: yellow;*/
	
}

.tuitt-button {
	color: white;
	background-color: #c2195b;
	font-weight: bold;
	font-size: 1rem;
	border-radius: 25px;
	padding: 1rem;

}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	height: 50vh;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.front-bg {
	background-color: black;
	background-color: rgba(0, 0, 0, 0.5);
	height: 50vh;
}

.title, .title-2 {
	font-family: Zilla Slab;
	font-size: 2rem;
}

.container {
	text-align: right;
	/*background-color: yellow;*/
	margin-right: 3rem;
}

.title {
	color: white;
	font-weight: bold;
	font-size: 3rem;
	margin-bottom: 1rem;
	margin-left: 50%;
	padding-top: 3rem;
}

.subtitle {
	color: white;
	font-weight: lighter;
	font-size: 1.5rem;
	margin-left: 50%;
	margin-bottom: 3rem;
	line-height: 1;
	margin-top: 2rem;
}

.apply-button {
	color: white;
	background-color: #c2195b;
	font-weight: bold;
	font-size: 1rem;
	border-radius: 25px;
	padding: 1rem;
	padding-left: 2rem;
	padding-right: 2rem;
}

.intro {
	text-align: center;
}

.title-2  {
	margin-top: 5rem;
	margin-bottom: 3rem;
	font-weight: bolder;
	font-size: 3rem;
}

.intro-description {
	text-align: justify;
	margin-left: 15%;
	margin-right: 15%;
}

.pre-footer {
	text-align: center;
	background-color: #f7fbfb;
	padding: 1.5rem;
}

.prefooter-description {
	text-align: justify;
	margin-left: 15%;
	margin-right: 15%;
	margin-bottom: 1rem;
}

.book-button {
	background-color:#336589;
	font-weight: bold;
	color: white;
	font-size: 1rem;
	padding: 1rem;
	border-radius: 25px;
	padding-left: 3rem;
	padding-right: 3rem;
	margin-bottom: 3rem;
}

footer {
	text-align: center;
}